## user 15 V1UUIS35H.15-41-3 035e86 release-keys
- Manufacturer: motorola
- Platform: parrot
- Codename: cuscoi
- Brand: motorola
- Flavor: user
- Release Version: 15
- Kernel Version: 5.10.218
- Id: V1UUIS35H.15-41-3
- Incremental: 035e86
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: motorola/cuscoi/cuscoi:12/V1UUIS35H.15-41-3/035e86:user/release-keys
- OTA version: 
- Branch: user-15-V1UUIS35H.15-41-3-035e86-release-keys-23389
- Repo: motorola/cuscoi
